Edgewall Software

Change History for TracUpgrade

Version Date Author Comment
127 5 months Ryan J Ollos Modify markup that doesn't export to ReST without errors.
126 5 months Ryan J Ollos Remove U+200B.
125 8 months Ryan J Ollos Link to relevant section. See gmessage:trac-users:Js-XRi4MblM/s95-GSVfBAAJ.
124 10 months Ryan J Ollos Feature is no longer new, and document the backup location.
123 12 months Ryan J Ollos Put emphasis on Note.
122 12 months Ryan J Ollos Remove version because we don't want users upgrade to, e.g. 1.2 when …
121 12 months Christian Boos restore [[TranslatedPages]]
120 12 months trac
119 17 months Jun Omae Must make consistent between TracUpgrade and …
118 2 years Ryan J Ollos Fixes unlinked page in distributed pages.
117 2 years Ryan J Ollos Document plugins that are obsolete in Trac 0.12.
116 2 years Ryan J Ollos Document plugins that are obsolete in Trac 1.0.
115 3 years Ryan J Ollos Moved from TracIni@204#GlobalConfiguration.
114 3 years Ryan J Ollos Small clarification.
113 3 years Ryan J Ollos Implement suggestion from #10102
112 3 years Ryan J Ollos New-style markup and syntax highlighting.
111 3 years Ryan J Ollos Link to page on t.e.o.
110 3 years Jun Omae Use intertrac for TracDev/ApiChanges
109 3 years Jun Omae Use intertrac for TracSubversion
108 3 years Jun Omae Use intertrac for PySqlite
107 3 years figaro Cosmetic changes
106 3 years Ryan J Ollos Information on workflow upgrade moved from the 1.1/TracWorkflow
105 3 years Ryan J Ollos Removed notice that is now provided by a plugin.
104 3 years Ryan J Ollos Use a intertrac link.
103 3 years Ryan J Ollos Removed info on 1.1.x.
102 3 years Ryan J Ollos th:SqliteToPgScript is deprecated in favor of th:TracMigratePlugin.
101 3 years Ryan J Ollos Minimum supported Python versions.
100 4 years Ryan J Ollos Added suggestion from comment:12:ticket:10825.
99 4 years Ryan J Ollos Fixed typo.
98 4 years Ryan J Ollos Add information on upgrade step.
97 4 years Ryan J Ollos Slight reword.
96 4 years Ryan J Ollos Info on upgrading to 1.1.2. Refs #11244.
95 5 years anonymous We are upgrading to 1.0 from 0.12, not to 0.12 from 0.11
94 5 years anonymous Just upgraded recently and this link would have been helpful for …
93 5 years Christian Boos #to1.0 give more details about the 0.12 → 1.0 upgrade
92 5 years Jeff Buhrt <buhrt@…>
91 5 years anonymous
90 5 years trac
89 7 years Christian Boos #CustomizedTemplates add a note about template customization and the …
88 7 years Christian Boos #KnownIssues in reference to #7014, advise to bring the server …
87 7 years Christian Boos resync repositories is actually a 0.11 → 0.12 specific step, it's not …
86 7 years Christian Boos #a5.Refreshstaticresources be more precise about the need to refresh …
85 7 years Mikael Relbe spelling corrected
84 7 years Dirk Stöcker Add translation macro
83 7 years Remy Blank Added a section about microsecond timestamps.
82 7 years Remy Blank Improved InterTrac links
81 7 years Remy Blank Made link to t.e.o using InterTrac.
80 7 years Remy Blank Added a section about requiring PySqlite 2.
79 7 years iroberts@… Spelling, grammar, clarity, style
78 7 years mikec@… Added notes about upgrading the Python version
77 7 years Remy Blank Added a section about AuthzSourcePolicy.
76 7 years Christian Boos s/0.12b1/0.12/
75 7 years Caleb Maclennan <caleb@…> Added note about bug in some versions of pysqlite. See #9434
74 7 years Christian Boos note about the need to refresh the web browser cache
73 8 years Steven R. Loomis <srl@…> update for 0.12 format
72 8 years Steven R. Loomis <srl@…> missing 'repository'
71 8 years aaron@… Fixed two typos on the easy_install sample.
70 8 years anatoly techtonik <techtonik@…> upgrading Trac requires seven steps =/
69 8 years Christian Boos the pre-0.12 trac-post-commit-hook should no longer be used
68 8 years Christian Boos copied from 0.12/TracUpgrade@12
67 8 years anonymous After upgrade the environment needs a resync
66 8 years Christian Boos the —no-backup flag is no longer necessary for MySQL and PostgreSQL
65 8 years Christian Boos that page is not only about environment upgrade, which is only one …
64 9 years anonymous to upgrade easy_install is needed not easy_setup
63 9 years kontakt at meitzner dot net
62 9 years anonymous Added correct MacOSX site-packages path
61 9 years trac-ja@… Do not move deploy contents to Trac env.
60 9 years Remy Blank Fixed broken links in documentation
59 9 years Christian Boos The problem is not really removing the old versions (that shouldn't …
58 9 years Remy Blank Added a comment about removing previous versions of the Trac egg
57 9 years anonymous
56 9 years mortonda@… added link to template changes
55 9 years gdelfino Minor changes in CGI section.
54 9 years gdelfino Added upgrade info for CGI users.
53 10 years Christian Boos Added note in #OlderVersions about downgrading to 0.10.[45]
52 10 years Jason Winnebeck <jpwasp@…> Changes related to renaming TracWikiMacros back to WikiMacros, based …
51 10 years jpwasp@… More information on how to upgrade a Trac instance to 0.11
50 10 years anonymous "operating system" not operation
49 10 years Christian Boos Caveat for Python 2.3 on Windows (the issue doesn't seem to affect 2.4 …
48 10 years Christian Boos Fix small errors and adapt content to the new toplevel location
47 10 years Christian Boos Updated with 0.11/TracUpgrade@5
46 10 years anonymous Specified default python's site-packages path for FreeBSD
45 10 years gdt@… give python lib dir for netbsd/pkgsrc
44 10 years pacopablo Added reference to sqlite2pg script per #2441
43 11 years anonymous added hint of where to find Python lib/site-packages directory.
42 11 years Noah Kantrowitz Revert last change
41 11 years anonymous
40 11 years pterk@… Fix typo
39 11 years Christian Boos Added a #KnownIssues section
38 11 years Christopher Lenz Added note about changed argument list for trac-admin initenv
37 11 years sid Move comment about remove existing code to before you run the install …
36 11 years Christopher Lenz Add resync recommendation
35 11 years Christopher Lenz s/0.10dev/0.10.x
34 11 years Christopher Lenz Note about wiki formatting changes… anything else we need to mention …
33 12 years Christopher Lenz Page no longer read-only
32 12 years Matthew Good add notes about upgrading to 0.10dev due to package restructuring
31 12 years Matthew Good note problem with "%" in reports with pysqlite 1
30 12 years Christian Boos temporarily protected against spam
29 12 years jornh Added a note about possible plugin upgrades required
28 12 years Markus Tacker <m@…> Added info to convert multiple dbs at once
25 12 years Matthew Good as noted in #2439 loading the SQLite dump is not sufficient for …
24 12 years Joe <svn@…> Add instructions for converting from SQLite to PostgreSQL
23 12 years Emmanuel Blot Upgrade: also remove wiki-default as it may contain invalid files …
22 12 years Christopher Lenz More updates
21 12 years Christopher Lenz Note about upgrading with a PostgreSQL DB
20 12 years Christopher Lenz 3+1=4
19 12 years Matthew Good add some notes about the changes in handling of static resources from …
18 12 years Matthew Good add a section about restarting the server
17 12 years buhrt@… (forgot to set the user last time on the mod_python change, sorry)
16 12 years anonymous
15 12 years Christopher Lenz Cleanup
14 12 years Christopher Lenz Added upgrade instructions for 0.9
13 12 years anonymous grammar changes
12 12 years anonymous
11 12 years anonymous
10 12 years Christopher Lenz Note about env upgrading for minor releases.
9 12 years anonymous minor revision upgrade methods please
8 13 years Christopher Lenz Reverted
7 13 years anonymous
6 13 years Walter Nicholls Add note about upgrading sqlite database from 2.x to 3.x
5 13 years Christopher Lenz Info about enabling the roadmap feature on upgrade. See #970.
4 13 years anonymous
3 13 years Juanma Barranquero Typo: remove dot in "See also" (for consistency with most other).
2 13 years daniel
1 13 years Jonas Borgström Upgrade instructions